Bug 1887144 - klog-1.4.2 is available
Summary: klog-1.4.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: klog
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-11 09:00 UTC by Upstream Release Monitoring
Modified: 2020-12-18 02:06 UTC (History)
1 user (show)

Fixed In Version: klog-1.4.3-1.fc33 klog-1.4.3-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-18 01:09:43 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-11 09:00:09 UTC
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.3.1-1.fc34
URL: http://jaime.robles.es/eklog.php

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10982/

Comment 1 Upstream Release Monitoring 2020-12-07 13:26:16 UTC
Latest upstream release: 1.4
Current version/release in rawhide: 1.3.1-1.fc34
URL: http://jaime.robles.es/eklog.php

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10982/

Comment 2 Upstream Release Monitoring 2020-12-08 11:52:33 UTC
Latest upstream release: 1.4.1
Current version/release in rawhide: 1.4-1.fc34
URL: http://jaime.robles.es/eklog.php

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10982/

Comment 3 Upstream Release Monitoring 2020-12-08 13:11:12 UTC
Latest upstream release: 1.4.2
Current version/release in rawhide: 1.4-1.fc34
URL: https://www.klog.xyz/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10982/

Comment 4 Fedora Update System 2020-12-08 14:09:39 UTC
FEDORA-2020-463fdf53fa has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-463fdf53fa

Comment 5 Fedora Update System 2020-12-08 14:09:40 UTC
FEDORA-2020-30bfa3c761 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-30bfa3c761

Comment 6 Fedora Update System 2020-12-09 01:32:39 UTC
FEDORA-2020-30bfa3c761 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-30bfa3c761`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-30bfa3c761

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-12-09 02:20:55 UTC
FEDORA-2020-463fdf53fa has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-463fdf53fa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-463fdf53fa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-12-09 03:49:30 UTC
FEDORA-2020-4a1170c3c8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4a1170c3c8

Comment 9 Fedora Update System 2020-12-10 23:49:45 UTC
FEDORA-2020-4a1170c3c8 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4a1170c3c8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4a1170c3c8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-12-11 00:03:56 UTC
FEDORA-2020-701916afcd has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-701916afcd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-701916afcd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-12-18 01:09:43 UTC
FEDORA-2020-701916afcd has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-12-18 02:06:41 UTC
FEDORA-2020-4a1170c3c8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.